Good morning,

I read everywhere that people successed to use their intel centrino advanced-n 6230 installing kernel 2.6.38-rc4
I search in multilanguages tutorials and forums but I don't find anything about my issue :

I enter these command lines :

bunzip2 compat-wireless-2.6.38-rc4-1.tar.bz2
tar xvf compat-wireless-2.6.38-rc4-1.tar
cd compat-wireless-2.6.38-rc4-1
./scripts/driver-select intel
make

but there is an error when i enter the comamnd line make
look the screenshot i've obtained :

http://imageshack.us/photo/my-images/44 … hotrfm.png

I hope anybody could help me.

Sorry for the way i write english i'm not a native english.